#mask-video {
    width: 100%;
    height: 100%;    
    position: absolute;
    background: #333;
    opacity: 0.3;
    z-index: 0;
}

.container-slider {
    margin-top: 20%;
}

#myvideo {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slide01 {
   z-index: 1;
}


.slide01 .container-slider {    
    font-family: 'Roboto Condensed';
    color: #fff;
    font-size: 48px;
    line-height: 60px;
    width: 100%;    
    text-transform: uppercase;
    text-align: center;    
}

.slide01 .container-slider .primeiro {
    color: #c22226;
    font-size: 60px;
    margin: 0;
    margin-bottom: 30px;
}

.slide01 .container-slider .segundo {    
    font-size: 90px;
    line-height: 100px;
    margin: 0;
    margin-bottom: 60px;
    /*color: #ff8c04;*/
    color: #00b5f0;    
    /*text-shadow: 0 0 5px #fff, 0 0 10px #fff;  */
    
}

.slide01 .container-slider .terceiro {
    margin: 0;
    color: #00bcf1;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 3px;
    /*text-shadow: 0 0 5px #fff, 0 0 10px #fff,0 0 15px #fff;  */
}

.descricao-slider {
    display: block;
    max-width: 550px;
    margin-top: 10px;
    margin-right: 10%;
    margin-left: auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 0 0 5px #333, 0 0 5px #333,0 0 5px #333,0 0 5px #333,0 0 5px #333, 1px 0 0px black, 0px 1px 0px black;  
    font-size: 24px;
    line-height: 30px;
    text-align: right;
}